figure,section,article {
  margin: 0;
}
:root {
  --portrait-width: 26vw;
}
.container {
  padding-inline: 1rem;
}
@media (min-width: 601px) {
  .container {
    padding-inline: 1.5rem;
  }
}
.breakout {
  width: 100vw;
  margin-inline-start: calc(50% - 50vw);
}
html {
  font-size: 16px;
}
body {
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  background-color:#fefefe;
  color: #111;
}
ul {
  list-style: none;
  padding: 0;
}
li {
  margin-block: 1em;
}
a {
  color: inherit;
}
.container {
  margin-inline: auto;
  max-inline-size: 40rem;
}
.portrait-wrapper {
  overflow: hidden;
}
.portrait {
  margin: 0;
  position: relative;
  width: 100vw;
  height: calc(var(--portrait-width) * 2.5);
  margin-inline-start: calc(50% - 50vw);
  overflow: hidden;
}
.portrait * {
  position: relative;
  z-index: 2;
}
.portrait .portrait-frame {
  z-index: 1;
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center center;
  position: absolute;
  top: 0;
  left: 0;
}
.portrait .portrait-content {
  z-index: 1;
  position: absolute;
  left: 0;
  top: calc(var(--portrait-width)*.5);
  left: calc(50% - (var(--portrait-width)/2));
  width: var(--portrait-width);
  height: auto;
  background: black;
  padding-top: 36.5%;
}
.portrait .portrait-content::after,
.portrait .portrait-content img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.portrait .portrait-content img {
  object-fit: cover;
  object-position: center center;
}
.portrait .portrait-content img.reflection {
  top: calc(100% + 43%);
  transform: scaleY(-100%);
  opacity: 0.2;
  mix-blend-mode: multiply;
  display: none;
}
.portrait .portrait-content::after {
  content: '';
  box-shadow: 2px 2px 12px rgba(5,5,5,0.65) inset;
  z-index: 3;
}
.title .w {
  display: none;
}
@media (min-width: 20rem) {
  .title .w {
    display: inline;
  }
}
.title {
  font-size: 40px;
  font-weight: 600;
  margin-block-start: 1.5rem;
  text-shadow: 0 0 20px #FFF;
}
@media (min-width: 40rem) {
  .title {
    text-align: center;
  }
}
.title small {
  display: block;
  font-size: 0.6em;
  font-weight: 400;
  line-height: 1.3;
}